OpenJDK workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Analysis errors
                The following required packages are not available:
  - java-1.8.0-openjdk-accessibility
  - java-1.8.0-openjdk-accessibility-slowdebug
  - java-1.8.0-openjdk-accessibility-fastdebug
            

Size History
Additional info

Why Name Epoch:Version-Release Arch Size Summary
Page refreshed at 14 May 2021 10:44 UTC.